| Bsoft 2.0.5 Bernard's software package

Functions | Variables
dmerge.cpp File Reference

Merge images in a defocal or other series, align images before adding together. More...

`#include "mg_merge.h"`
`#include "rwmg.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Merge images in a defocal or other series, align images before adding together.

Author
  David Belnap & Bernard Heymann

Date
  Created: 20021004
  Modified: 20041124 (DB)

Definition in file dmerge.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 68 of file dmerge.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 18 of file dmerge.cpp.

## ◆ verbose

int verbose